Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81352 - help in snack
Summary: help in snack
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: newt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 14:00 UTC by Trond Eivind Glomsrød
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-27 14:49:38 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2003-01-08 14:00:52 UTC
Help doesn't seem to work in snack under standard use.

Example: Run popcorn.py from newt-devel, hit f1 for help and notice lack of action.

Comment 1 Eido Inoue 2003-02-06 20:40:44 UTC
katz/msw's latest rev should address/fix this problem

Comment 2 Trond Eivind Glomsrød 2003-06-05 07:49:56 UTC
Which one would that me? The one in RHL 9/rawhide (0.51.4-1) still doesn't seem
to work (tested with the bundled popcorn)

Comment 3 Miroslav Lichvar 2006-06-27 14:49:38 UTC
This is actually a bug in popcorn.py. Fixed in newt-0.52.2-8.


Note You need to log in before you can comment on or make changes to this bug.